www.fltk.net > 为什么iE里的js脚本不能用了

为什么iE里的js脚本不能用了

1.查看是否IE的安全里面禁止了JS的运行: 将工具=>internet选项==>高级=>禁止脚本调试去勾,显示脚本显示提示打上勾,如果还没反应 2.看是否装了杀毒软件禁止了用程序打开窗口,检查设置. 3.手动修复IE浏览器:开始→运行,分别输入以下内容: regsvr3...

浏览器不支持JS脚本!可能是因为! 1、点击“开始”菜单,打开“运行”。 第二、输入regsvr32 jscript.dll后选择“确定”。 出现提示后,点击确定。 第三、再次输入regsvr32 vbscript.dll选择“确定”。 再一次出现提示后,确定。 4、经过以上两次成功提...

1,IE->Internet选项->安全->中低 2,重装windows scripting host (WHS),先。 3,安装脚本插件,到微软主页上找WSH 5.6。(或升级IE) 4,开始-运行-regsvr32 jscript.dll 5,Regsvr32命令是用来对未注册的"ActiveX控件"进行注册的。外来Acti...

建议安装最新版本的IE,兼容性最好,支持JS。 如果已经安装IE,可以试着把IE设置恢复为默认,然后用安全工具清理一下,对了,别忘了安装全部系统漏洞补叮 也可以尝试使用不同的杀毒软件组合杀毒。 用Z武器可以下载到国内知名的卡巴斯基、Nod32和...

这要看具体你用到哪些代码,那些代码是有哪些浏览器不可用的 尽量是把不能兼容所有浏览器的js代码放到单独的js文件中,再在html中加个浏览器判断,针对不同浏览器加载不同的js文件,就能达到兼容的目的

让你的浏览器禁止javascript脚本! ”浏览器的菜单栏”--》“工具”选项--》“Internet”选项--》“安全”选项--》“自定义级别***”选项--》 找到“脚本”一栏把里面的“Java 小程序”选项不要选择“启用”!(也就是说关闭“启用”) 或者 把 “脚本”一栏里面的“J...

这是IE浏览器的兼容问题,建议使用更高版本的IE浏览器或者更换浏览器(比如谷歌,兼容性很好) 浏览器的兼容性与其使用的内核,浏览器版本及软件提供商都有很大关系,我们常用的浏览器很多,而他们不可能兼容目前网页使用的html、css、javascript等技术...

可以尝试加载修复程序 https://github.com/mylovecompany/ie9-js/blob/master/IE9.js

解决方法: 点击E 浏览的工具--Internet选项 点击安全标签,选择自定义级别 ,把重置自定义设置重置为中或低 把脚本和活动脚本都设置为启动

工具: IE 设置方法如下: 打开IE,点击工具,选择Internet选项 点击安全标签,选择自定义级别 (把安全级别设置为中,或低) 在设置窗口中按下图所示,把下面两项设置为启用即可

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com